@media screen and (max-width: 414px){

	body{
		overflow-x: visible;
	}

	nav{
		display:none;
	}

	p{
		font-size: 14px;
	}

	h5{
		font-size: 14px;
	}

	h4{
		font-size: 20px;
	}

	h1{
		font-size: 20px;

	}

	img{
		max-width: 97%;
		padding-left:1.5%;
		overflow-x: hidden;
		margin: 0;
	}

	button{
		padding:0;
		margin:0;
		width: 30%;
		height: auto;
	}

	#back_home{
		margin-top: 0em;
		margin-left: 1em;
		max-width: 25em;
	}


	#logo_mobile{
		display: inherit;
		width: 70%;
		height:auto;

		bottom:0;
		top:15%;
		left:1.5%;
	}

	#intro{
		display:none;
	}

	#text_mobile{
		display: inherit;
		margin-right: 1em;
	}

	#back_home h2{
		display: none;
	}

	#menu{
		display: none;
	}

	#fond{
		height: 4.5em;
		width: 100%;
		background-color: #f2f2f2;
		position: fixed;
		top:0;
	}

	#intro{
		display: none;
	}

	#bouton{
		display:none;
	}

	#cross{
		display:visible;
	}

	#bouton_mobile{
		background-color: transparent;
		border: none;
		top: 0em;
		margin-left: 85%;

		z-index: 1;
		position: fixed;
	}

	#cross_mobile{
		width: 40px;
	  	height: 40px;
	  	padding: 0;
	  	right: 3.5%;
	  	top:1.5%;

	  	z-index: 1;
		position: fixed;
		cursor: pointer;
	}

	#lignes_mobile{
		width: 140%;
	  	height: 140%;
	  	margin-top: -20%;
		margin-left: -20%;
		padding: 0;
	  	background: linear-gradient(to bottom, transparent 50%, black 50%,  transparent 52%),
	    linear-gradient(to right, transparent 50%, black 50%, transparent 52%);
	  	transform: rotate(45deg);

	  	display: block;
	  	align-items: center;

	}

	#info{
		height: 100%;

		display:none;
	}


	#cv{
		display: flex;
		flex-direction: column;
		justify-content: flex-start;

		width: 100%;
		padding-top:6em;
		margin:0;

	}

	#cv_gauche{
		width: 100%;
		margin-top: 0;
		margin-left: 0;
	}
	#cv_milieu{
		width: 100%;

		margin-top: 0em;
		margin-left: 0;
	}
	#cv_droite{
		width: 100%;
		margin-top: 0em;
		margin-left: 0;
	}

	#container{
		width: 100%;
		margin-left:0;
		padding-top:4em;
	}

	#dyptique{
		display: block;
		flex-direction: column;
		justify-content: flex-start;
		grid-template-columns: 1fr;

		right:0;
	}

	#tryptique{
		display: block;
		flex-direction: column;
		justify-content: flex-start;
		grid-template-columns: 1fr;

		right:0;
	}

	#dyptique_corner{
		display:block;
		flex-direction: column;
		justify-content: flex-start;
		grid-template-columns: 1fr;
		right:0;
	}

	#dyptique img{
		margin: 0;
		padding:O;
	}

	#suivant p{
		text-align:right;
		margin-top: 2em;
	}

}






